Application: gvSIG desktop - gvSIG feature requests #5562

Realizar edicion de varias capas a la vez.
03/01/2021 01:22 PM - José Olivas

Status: New
Priority: Normal
Assignee:

Category: Vector editing
Target version: 2.6.1-final
gvSIG version: 26.0
Keywords:

Has patch:

Add-on name: Unknown

Add-on version:

% Done: 0%
Spent time: 0.00 hour

Add-on resolve version:
Add-on resolve build:
Proyecto: AYTOA 1
Hito: Fase 01

Description

Reportado por Victor.

En cuanto a la edicion de capas echamos en falta poder editar elementos de varias capas a la vez. Por ejemplo, si quiero mover
una manzana con su acera, tengo que mover primero una de ellas y luego la otra haciendo coincidir los puntos de una con los de

la otra, con lo que lo hace mas engorroso.

History

#1 - 03/02/2021 09:05 PM - Joaquin del Cerro Murciano
- Proyecto changed from AYTOA 1 VCSGIS to AYTOA 1

#2 - 03/05/2021 07:17 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.0-3216 to 2.6.1-final

#4 - 08/04/2023 02:18 PM - Alvaro Anguix
- Category set to Vector editing
